#productEdit label {
	width: 150px;
}
#productEdit input {
	width: 750px;
}
#productEdit textarea {
	width: 750px;
	height: 100px;
}
#productEdit h3 {
	text-align:center;
}


#adminFamille label {
	width: 250px;
}
#adminFamille div {
	margin: 15px 0px 0px 0px;
}
#adminFamille div div {
	margin: 0px;
}